### Virtual Method

# Gtk PrintOperationdraw_page

#### Declaration [src]

    void
    draw_page (
      GtkPrintOperation* operation,
      GtkPrintContext* context,
      int page_nr
    )

#### Description [src]

Signal emitted for every page that is printed.

#### Parameters

`context`

  Type: `GtkPrintContext`

  No description available.

  The data is owned by the caller of the function.

`page_nr`

  Type: `int`

  No description available.